@charset "utf-8";

html {
background-color:#A3F874
}

a {
color:#00000
}



#main {
border:solid;
height:100vh
}

#footer {
border:solid;
padding-top:5px
}

.article_header,.page_header {
padding-bottom:4px;
border-bottom:1px dotted #A3F874
}

.article_header > h1,.page_header > h1 {
margin:.1rem
}

#content {
max-width:900px;
margin-left:auto;
margin-right:auto;
padding-top:2em;
padding-bottom:2em
}

html,body {
margin:0;
max-height:0
}


code {
font-family:Cambria,"Hoefler Text","Liberation Serif",Times,"Times New Roman","serif"monospace;
font-size:inherit;
color:#f5f5f5
}

p > code,li > code,dd > code,td > code {
background:#ffeff0;
word-wrap:break-word;
box-decoration-break:clone;
padding:.1rem .3rem .2rem;
border-radius:.2rem
}

pre code {
display:block;
background:#171715;
white-space:pre;
overflow:auto;
overflow-x:visible;
overflow-y:auto;
color:#f5f5f5;
max-width:100%;
padding:0
}
.container-fluid {
background-color:#A3F874
}

.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
background-color:#A3F874;
background-image:-webkit-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:-moz-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:-o-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:linear-gradient(180deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%)
}

.navbar-nav.mr-auto .nav-item .nav-link {
color:#000
}

.navbar.navbar-expand-lg.navbar-light.bg-light .navbar-toggler .navbar-toggler-icon {
text-shadow:0 0 #000;
-webkit-box-shadow:0 0;
box-shadow:0 0
}

.card.col-md-4.col-xl-12 .card-body .btn.btn-primary {
background-color:#000
}

.container-fluid .container #carouselExampleIndicators1 {
-webkit-box-shadow:0 0;
box-shadow:0 0
}

.container-fluid .container footer {
color:#03629F
}

.container-fluid {
min-height:100%;
width:100%;
height:100%;
background-image:-webkit-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:-moz-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:-o-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:linear-gradient(180deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
-webkit-box-shadow:0 0 #A3F874;
box-shadow:0 0 #A3F874;
background-repeat:repeat-y;
overflow-y:hidden;
margin:0;
overflow-x:hidden
}

.container-fluid .container .text-center {
text-align:center;
font-style:normal;
font-family:Baskerville,"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;
font-weight:700;
text-transform:capitalize
}

.container-fluid .container #accordion1 {
background-image:-webkit-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:-moz-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:-o-linear-gradient(270deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-image:linear-gradient(180deg,rgba(163,248,116,1.00) 0%,rgba(163,248,116,1.00) 100%);
background-color:#A3F874;
-webkit-box-shadow:0 0 #A3F874;
box-shadow:0 0 #A3F874;
text-shadow:0 0 #A3F874
}

.container-fluid .img-fluid {
max-height:100%
}

button {
background-color:#196894;
background-image:-webkit-linear-gradient(270deg,rgba(252,249,249,1.00) 0%,rgba(221,170,170,1.00) 20.73%);
background-image:-moz-linear-gradient(270deg,rgba(252,249,249,1.00) 0%,rgba(221,170,170,1.00) 20.73%);
background-image:-o-linear-gradient(270deg,rgba(252,249,249,1.00) 0%,rgba(221,170,170,1.00) 20.73%);
background-image:linear-gradient(180deg,rgba(252,249,249,1.00) 0%,rgba(221,170,170,1.00) 20.73%);
color:#000
}

.container-fluid .container p {
font-family:Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif
}

.container-fluid .container h3 {
font-size:x-large;
font-family:Baskerville,"Palatino Linotype",Palatino,"Century Schoolbook L","Times New Roman",serif;
font-style:normal;
font-variant:normal;
font-weight:700;
text-decoration:underline
}

.container-fluid .container h2 {
font-weight:bolder;
text-align:center;
font-family:Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif
}